### Usage

```js static
import InputRadio from '@meta-vue/input-radio';

export default {
	...
	components: { InputRadio }
	...
};
```

### Examples

```js
new Vue({
  data() {
    return {
      optionSelected: "2",
      options: [
        {
          attrLabel: "Apple",
          attrValue: "1"
        },
        {
          attrLabel: "Banana",
          attrValue: "2"
        },
        {
          attrLabel: "Coconut",
          attrValue: "3"
        }
      ]
    };
  },
  template: `
    <div>
      <InputRadio
        id="radio1"
        label="Radio input example"
        name="radio1"
        v-model="optionSelected"
        :options="options"
      />
      <p>Selected value: {{optionSelected}}</p>
    </div>
  `
});
```
